Security Guide - Task # 42646

Task # 41289 (Resolved): Release version 1.0.2

Status: Resolved Priority: Should have
Author: Chris topher Category:

Created: 2012-11-02 Assigned To: Michael Schams
Updated: 2012-11-27 Due date:

Subiject: Adapt name "TYPO3 CMS"

Description

The full official name of TYPOS3 now is "TYPO3 CMS".

Do not call it that way everywhere; the short form "TYPO3" is still fully accepted and way more common.

Associated revisions

Revision a615ba64 - 2012-11-27 10:33 - Michael Schams

[TASK] Adapt name "TYPO3 CMS"

The official name of TYPOS3 is "TYPO3 CMS" now. Appropriate changes made.
A note in chapter "About this document" explains the focus on TYPO3 CMS
and clarifies when the document means TYPO3 as the project and not the
CMS. Whenever the guide refers to a TYPO3 CMS specific functionality,
"TYPO3 CMS" is used.

Resolves: #42646

Change-Id: I7cadef4a724bb4e0404a073e139f71d4a7aed763

History

#1 - 2012-11-15 12:31 - Michael Schams
- Status changed from New to Accepted
- Assigned To set to Michael Schams

- Target version set to 1.0.2

#2 - 2012-11-19 13:35 - Michael Schams
- Parent task set to #41289

#3 - 2012-11-20 12:38 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16601

#4 - 2012-11-27 10:34 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
http://review.typo3.org/16601

It is available at http://review.typo3.org/16601

#5 - 2012-11-27 11:35 - Michael Schams
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:a615ba643d22b22710d2154ef2c21921c3de240b.
